You are here

cdrtfe: Suspected version conflict with old cygwin1.dll

1 post / 0 new
Parmenion
Offline
Last seen: 9 years 2 months ago
Joined: 2008-05-06 16:07
cdrtfe: Suspected version conflict with old cygwin1.dll

Hi there,

I'm working on a workstation with an old version of cygwin on it. On this workstation cdrtfe start with the error message:

cdrtfe has detected a problem. Either the binaries (cdrecord/mkisofs) are corrupet or there is a problem with the cygwin1.dll (version conflict or incompatibility)

As I'm not admin on this workstation I can't update cygwin.

Bye,

Parmenion